{% extends 'base.html' %}

{% block title %}
    Login Form
{% endblock title %}

{% block style %}
    {{super()}}
    {% include 'includes/form_generic_style.html' %}
{% endblock %}

{% block content %}
    <form method="POST" novalidate>
        {% include 'includes/form_generic.html' %}
        <button class=" btn btn-success" type="submit">Login</button>
    </form>
{% endblock %}

{% block script %}
    {{super()}}
    {% include 'includes/form_generic_script.html' %}
{% endblock %}